import request from '@/utils/request'

// 项目咨询--现场组织建设列表
export function apiConsultSceneOrgLists(params: any) {
    return request.get({ url: '/consult_build.consult_scene_org/lists', params })
}

// 添加项目咨询--现场组织建设
export function apiConsultSceneOrgAdd(params: any) {
    return request.post({ url: '/consult_build.consult_scene_org/add', params })
}

// 编辑项目咨询--现场组织建设
export function apiConsultSceneOrgEdit(params: any) {
    return request.post({ url: '/consult_build.consult_scene_org/edit', params })
}

// 删除项目咨询--现场组织建设
export function apiConsultSceneOrgDelete(params: any) {
    return request.post({ url: '/consult_build.consult_scene_org/delete', params })
}

// 项目咨询--现场组织建设详情
export function apiConsultSceneOrgDetail(params: any) {
    return request.get({ url: '/consult_build.consult_scene_org/detail', params })
}